.content_links_afbeelding_rechts img{
	border-radius: 3rem;
}

.content_links_afbeelding_rechts .extra_foto_onder_content img{
	border-radius: 3rem;
}

.content_links_afbeelding_rechts .extra_foto_onder_content{
	float: right;
	margin-top: 2rem;
}

.content_links_afbeelding_rechts .row {
    --bs-gutter-x: 8rem;
}

.content_boven_foto{
	margin-top: 8rem;
}

.content_boven_foto_groot img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.content_boven_foto_groot picture{
	display: flex;
	aspect-ratio: 630 / 470;
}

@media (max-width:767px)
{
	.content_links_afbeelding_rechts img{
		margin-bottom: var(--default-margin-bottom) !important;
	}
    
    .content_links_afbeelding_rechts .row {
        --bs-gutter-x: 3rem;
    }
    
    .content_boven_foto {
        margin-top: 0;
    }
	
	.content_links_afbeelding_rechts .extra_foto_onder_content{
		max-width: 50vw;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	
    
    .content_links_afbeelding_rechts .row {
        --bs-gutter-x: 3rem;
    }
    
	.content_links_afbeelding_rechts img{
		margin-bottom: var(--default-margin-bottom) !important;
	}
    
    .content_boven_foto {
        margin-top: 0;
    }
}

@media (min-width:992px) and (max-width:1199px)
{
	.content_boven_foto {
        margin-top: 3rem;
    }
    
    .content_links_afbeelding_rechts .row {
        --bs-gutter-x: 3rem;
    }
}